.block-ds-extras .field-name-related-example-bundles-for-topi,
.block-ds-extras .field-name-related-example-bundles-for-perf,
.block-ds-extras .field-name-related-example-bundles-for-dci-,
.block-ds-extras .field-name-related-exemplars-for-topic-arra,
.block-ds-extras .field-name-field-topicarr-evidence-statemen,
.block-ds-extras .field-name-field-pe-evidence-statement,
.block-ds-extras .field-name-related-exemplars-for-performanc,
.block-ds-extras .field-name-field-dci-evidence-statement,
.block-ds-extras .field-name-related-exemplars-for-dci-arrang {
    margin-bottom: 24px;
}
.block-ds-extras .field-name-related-example-bundles-for-topi .field-label,
.block-ds-extras .field-name-related-example-bundles-for-perf .field-label,
.block-ds-extras .field-name-related-example-bundles-for-dci- .field-label,
.block-ds-extras .field-name-related-exemplars-for-topic-arra .field-label,
.block-ds-extras .field-name-related-exemplars-for-performanc .field-label,
.block-ds-extras .field-name-related-exemplars-for-dci-arrang .field-label {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.1;
}
.block-ds-extras .field-name-related-example-bundles-for-topi  .views-row,
.block-ds-extras .field-name-related-example-bundles-for-perf  .views-row,
.block-ds-extras .field-name-related-example-bundles-for-dci-  .views-row,
.block-ds-extras .field-name-related-exemplars-for-topic-arra  .views-row,
.block-ds-extras .field-name-related-exemplars-for-performanc  .views-row,
.block-ds-extras .field-name-related-exemplars-for-dci-arrang  .views-row {
    padding: 0;
    margin-bottom: 3px;
}